{
  "permissions": {
    "allow": [
      "Bash(mkdir:*)",
      "Bash(protoc:*)",
      "Bash(go install:*)",
      "Bash(winget install:*)",
      "Bash(export:*)",
      "Bash(go build:*)",
      "Bash(go test:*)",
      "Bash(go:*)",
      "Bash(\"C:/Users/SSAFY/AppData/Local/Microsoft/WinGet/Packages/Google.Protobuf_Microsoft.Winget.Source_8wekyb3d8bbwe/bin/protoc.exe\":*)"
    ]
  }
}
